//
var number = 0;

function page1() {
	numer = 0;

	//Hide images 
	$('.text').hide();
	console.log('page1');

	//click on pencil
	$('.pencil').click(function(){ 

		console.log($(this));

		$(this).css({'opacity':'1'});

		//Hide images 
		$('.text').hide();
		
		number = $(this).attr('number');
		
		$('#text'+number).fadeIn();
	});

}

//PAge2
function page2() {
	console.log('page2');
	$('#btn1-p2').click(function(){
		$('.yellow-text').css({'color':'#ffcd1d'});
	});
	$('#btn2-p2').click(function(){
		$('.green-text').css({'color':'#88b33d'});
		$('.scroll').scrollTop(84);
	});
	$('#btn3-p2').click(function(){
		$('.red-text').css({'color':'red'});
		$('.scroll').scrollTop(1288);
	});
}


function init() {
	page1();
	page2();
}
